<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="images/icons/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="images/icons/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="images/icons/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="images/icons/favicon-16x16.png">
	<link rel="manifest" href="images/icons/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="images/icons/ms-icon-144x144.png">
    <title>Taller de Frenos Don Mario</title>
    <!-- Tailwind CSS CDN -->
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.16/dist/tailwind.min.css" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet">
    <style>
        /* Estilos personalizados para el tema oscuro */
        body {
            background-color: #000;
            color: #fff;
        }

        /* Estilo del encabezado */
        header {
            background-color: #111;
        }

        /* Estilo del menú de navegación */
        nav {
            background-color: #111;
        }

        /* Estilos de enlaces en el menú de navegación */
        nav a {
            color: #fff;
        }

        /* Estilo de la sección de servicios */
        .bg-service {
            background-color: #111;
        }

        /* Estilos de los elementos del servicio */
        .service-card {
            background-color: #222;
        }

        /* Estilo del pie de página */
        footer {
            background-color: #111;
        }
    </style>
</head>
<body class="bg-gray-900 text-white">

<!-- Navbar -->
<nav class="bg-gray-800 p-4">
    <div class="container mx-auto flex justify-between items-center">
        <a href="#" class="text-white text-2xl font-semibold"><img src="images/logo_new_1_ajustado.png" width="20%"></a>
        <ul class="flex space-x-4">
            <li><a href="#" class="text-white">Inicio</a></li>
            <li><a href="#" class="text-white">Servicios</a></li>
            <li><a href="#" class="text-white">Contacto</a></li>
        </ul>
    </div>
</nav>

<!-- Hero Section -->
<section class="bg-gray-700 text-white py-16 md:py-20">
    <div class="container mx-auto text-center">
        <h1 class="text-2xl md:text-4xl lg:text-5xl font-semibold mb-4">Especialistas en Frenos</h1>
        <p class="text-base md:text-lg lg:text-xl mb-6">Brindamos servicios de reparación y mantenimiento de sistemas de frenado.</p>
        <a href="#" class="bg-white text-gray-900 py-2 px-6 rounded-full font-semibold hover:bg-gray-100">Agendar Cita</a>
    </div>
</section>

<!-- Services Section -->
<section class="py-12 md:py-16 bg-gray-800">
    <div class="container mx-auto text-center">
        <h2 class="text-2xl md:text-3xl font-semibold mb-8">Nuestros Servicios</h2>
        <div class="grid grid-cols-1 md:grid-cols-3 gap-6 md:gap-8">
            <div class="p-6 bg-gray-700 rounded-lg shadow">
                <i class="fas fa-tools text-gray-500 text-2xl md:text-3xl mb-3 md:mb-4"></i>
                <h3 class="text-lg md:text-xl font-semibold mb-2">Reparación de Frenos</h3>
                <p class="text-sm md:text-base">Realizamos diagnóstico y reparación de sistemas de frenado para garantizar tu seguridad en la carretera.</p>
            </div>
            <div class="p-6 bg-gray-700 rounded-lg shadow">
                <i class="fas fa-check-circle text-gray-500 text-2xl md:text-3xl mb-3 md:mb-4"></i>
                <h3 class="text-lg md:text-xl font-semibold mb-2">Mantenimiento Preventivo</h3>
                <p class="text-sm md:text-base">Ofrecemos servicios de mantenimiento periódico para evitar problemas en el sistema de frenado.</p>
            </div>
            <div class="p-6 bg-gray-700 rounded-lg shadow">
                <i class="fas fa-car-crash text-gray-500 text-2xl md:text-3xl mb-3 md:mb-4"></i>
                <h3 class="text-lg md:text-xl font-semibold mb-2">Evaluación de Seguridad</h3>
                <p class="text-sm md:text-base">Realizamos inspecciones exhaustivas para garantizar que tus frenos estén en óptimas condiciones de seguridad.</p>
            </div>
        </div>
    </div>
</section>

<!-- Contact Section -->
<section class="bg-gray-900 py-12 md:py-16">
    <div class="container mx-auto text-center">
        <h2 class="text-2xl md:text-3xl font-semibold mb-4">Contáctanos</h2>
        <p class="text-sm md:text-base mb-6">¿Listo para obtener un servicio de calidad para tus frenos? ¡Contáctanos hoy mismo!</p>
        <a href="#" class="border-2 border-white py-2 px-6 rounded-full font-semibold hover:bg-white hover:text-gray-900 transition duration-300">Enviar Mensaje</a>
    </div>
</section>

<!-- Footer -->
<footer class="bg-gray-800 text-white py-8">
    <div class="container mx-auto text-center">
        <p class="text-sm">&copy; 2023 Taller de Frenos. Todos los derechos reservados.</p>
    </div>
</footer>

</body>
</html>
